<mat-expansion-panel class="mat-elevation-z0">
  <mat-expansion-panel-header>
    <mat-panel-title>
      <h3>
        <mat-icon class="level-type" [inline]="true" matTooltip="Info Level"> info </mat-icon>
        <span> {{ level.order + 1 }}.</span>
        <span> {{ level.title }}</span>
      </h3>
    </mat-panel-title>
  </mat-expansion-panel-header>
  <sentinel-markdown-view [markdown]="level.content"></sentinel-markdown-view>
</mat-expansion-panel>
